# __gnu_cxx::constant_unary_fun< Result, Argument > Struct Template Reference
[STL extensions from SGI]

An SGI extension . More...

List of all members.

## Detailed Description

### template<class Result, class Argument = Result>
struct __gnu_cxx::constant_unary_fun< Result, Argument >

An SGI extension .

Definition at line 287 of file ext/functional.

The documentation for this struct was generated from the following file:

- ext/functional